extends index.pug

block title
  | #{ templatedTitle('About') }

block content
  h1.text-4xl #{ __('About') }
  section#credits.my-6
    h2.text-2xl #{ __('Credits') }
    p #{ __('This tool is built using the NodeJS Express framework and the Sequelize ORM. Various libraries are used to retrieve events from their sources. You can consult the sources to retrieve the complete list.') }
  section#licence.my-6
    h2.text-2xl #{ __('Licence') }
    p #{ __('This software is licensed under AGPL 3.0. In particular, you are free to install and adapt the software for your own use.') }

  section#icons.my-6
    h2.text-2xl #{ __('Icons') }
    ul.list-disc.ml-4
      li !{ __('{{icon}} by {{author}} from {{{noun_project}}} (CC BY 3.0)', { icon: `freedom`, author: `Cuputo`, noun_project: `<a href="https://thenounproject.com/browse/icons/term/freedom/" target="_blank" rel="noopener noreferrer" title="freedom Icons">Noun Project</a>`}) }
      li !{ __('{{icon}} by {{author}} from {{{noun_project}}} (CC BY 3.0)', { icon: `import`, author: `shaurya`, noun_project: `<a href="https://thenounproject.com/browse/icons/term/import/" target="_blank" rel="noopener noreferrer" title="import Icons">Noun Project</a>`}) }
      li !{ __('All other icons are from the {{{mdi}}} projet under Apache 2.0 License', { mdi: `<a href="https://pictogrammers.com/library/mdi/" target="_blank" rel="noopener noreferrer">Material Design Icons</a>` }) }
